<div class="col-sm-12 col-md-8 offset-md-2 mt-5 p-0 post-container">
    <div class="media pt-3 pl-3 pb-1">
        <a href="{% url 'users:detail' post.user.username %}">
            <img src="{{ post.profile.picture.url }}" alt="{{ post.user.get_full_name }}" class="mr-3 rounded-circle" height="35">
        </a>
        <div class="media-body">
            <p style="margin-top: 5px;">
                {{ post.user.get_full_name }}
            </p>
        </div>
    </div>

    <img src="{{ post.photo.url }}" alt="{{ post.title }}" style="width: 100%;">

    <p class="mt-1 ml-2">
        <a href="" style="color: #000; font-size: 20px;">
            <i class="far fa-heart"></i>
        </a> 30 likes
    </p>
    <p class="ml-2 mt-0 mb-2">
        <b>{{ post.title }}</b> - <small>{{ post.created }}</small>
    </p>
</div>